Brivio API reference
Mailboxes

The organization's hosted mailboxes; personal and HR employee mailboxes are not included (scope: mailboxes:read)

GET
/mailboxes

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Response Body

OK

application/json
  1. response
data*array<>
meta?
error*null
curl -X GET "https://example.com/mailboxes"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "address": "user@example.com",      "display_name": "string",      "domain_id": "b2f7354f-b74d-4332-ab10-1a5e3c56466c",      "status": "pending",      "quota_mb": 0,      "used_mb": 0,      "access_policy": "brivio_only",      "delete_after": "2019-08-24T14:15:22Z",      "created_at": "2019-08-24T14:15:22Z"    }  ],  "meta": {    "page": 0,    "perPage": 0,    "total": 0,    "totalPages": 0,    "nextCursor": "string"  },  "error": null}